Subject: Re: Job | Tech Support Remote Screening
From: "Nirmal.M" <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 00:13:52 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5028 Applicants

View All

Nirmal.M
I finished my batchelor's degree B.E (Mechanical Engineering) in Sathyabama University Chennai, Also I did my M.Tech (Manufacturing) in St Joseph's College of Engineering Chennai. I worked as Electrode designer and Tool designer in Sundaram Auto Component Ltd for 2yrs. I worked as Electrode designer and Tool designer in Visista Molds & Tools for 1yr. I'm well expert in Pro-E (Creo), AutoCad and Unigraphics. And I'm looking forward to my career releated to plastic, designing of Molds, Drafting, 2d Drawing, Product design.

Shortlist

Reject

Current Designation Design Engineer
Current Company Hosur
Notice Period More than 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in South India, Anywhere in East India
Education
M.Tech
St Josephs College of Engineering, Chennai
B.Tech/B.E.
Sathyabama University
Key Skills
English, Tool Design, Plastic Molding, Plastic Injection Molding, AutoCAD, MS Office, Excel, Internet, Excel Powerpoint, AutoCAD Drawing, Design, Drafting, Unigraphics, Design Engineering, Mechanical Engineering, UG NX, NX6, NX5, Product Design, UG

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem